<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {  
        $data['assets_url'] = base_url('assets/raven/');
       
        return view('raven_test', $data);
    }
}